[X,Y]=meshgrid([0:0.025:1]);
__gnuplot_set__ nokey
for i=1
  Z=feval(sprintf("F%d",i),X,Y);
  __gnuplot_set__ xtics nooffset
  __gnuplot_set__ ytics nooffset
  eval(sprintf("__gnuplot_set__ title 'F%d' font 'Serif,40'",i));
  mesh(X,Y,Z);
  __gnuplot_set__ view 60, 170, 1
  __gnuplot_set__ terminal postscript eps
  eval(sprintf("__gnuplot_set__ output 'F%d.eps'",i));
  replot
  __gnuplot_set__ terminal x11
end
for i=3
  Z=feval(sprintf("F%d",i),X,Y);
  __gnuplot_set__ xtics nooffset
  __gnuplot_set__ ytics offset 2
  eval(sprintf("__gnuplot_set__ title 'F%d' font 'Serif,40'",i));
  mesh(X,Y,Z);
  __gnuplot_set__ view 60, 60, 1
  __gnuplot_set__ terminal postscript eps
  eval(sprintf("__gnuplot_set__ output 'F%d.eps'",i));
  replot
  __gnuplot_set__ terminal x11
end
for i=[2,4:10]
  Z=feval(sprintf("F%d",i),X,Y);
  __gnuplot_set__ xtics nooffset
  __gnuplot_set__ ytics offset -2
  eval(sprintf("__gnuplot_set__ title 'F%d' font 'Serif,40'",i));
  mesh(X,Y,Z);
  __gnuplot_set__ view 60, 320, 1
  __gnuplot_set__ terminal postscript eps
  eval(sprintf("__gnuplot_set__ output 'F%d.eps'",i));
  replot
  __gnuplot_set__ terminal x11
end